Table of Contents

## Name

playbucket - plays the bucket corresponding to the specified file

## Synopsis

playbucket [-audio servername] [-volume 0-100] filename

## Description

The playbucket program plays the bucket corresponding to the specified file. If no corresponding bucket exits, playbucket will create one. playbucket sets its close down mode to AuCloseDownRetainPermanent so the bucket is retained.

## Options

The following options may be used with playbucket:

-audio servername
  This option specifies the audio server to which playbucket should connect.
-volume 0-100
  This option specifies the volume at which the data should be played as a percentage of the maximum possible volume. The default is 100 percent.

## See Also

nas(1)

## Copyright

Copyright 1994 Network Computing Devices, Inc.

## Author

Greg Renda, Network Computing Devices, Inc.

Table of Contents

- Name
- Synopsis
- Description
- Options
- See Also
- Copyright
- Author